This website requires JavaScript.
转载

Electron node-fii 出现版本错误 was compiled against a different Node.js version using NODE_MODULE_VERSION

2020.04.02 07:34 

0 人喜欢
1431 次阅读
0 条评论

第一解法:使用electron-rebuild撸一波
然而……对ffi然并卵
这里杀出了个程咬金
ffi的大哥,兼容更高版本的electron以及node
ffi-napi

这里借鉴了 https://www.cnblogs.com/silenzio/p/11606...

感谢各位好人,祝你们#@%#@%@¥……@@……#!!

  • 😃
  • 😂
  • 😅
  • 😉
  • 😌
  • 😔
  • 😓
  • 😘
  • 😡
  • 😭
  • 😱
  • 😳
  • 😵
  • 🌚
  • 👍
  • 👎
  • 💪
  • 🌹
  • 💊
  • 🇨🇳
  • 🇺🇸